# If you use SLF4J. First, you need to tell log4jdbc-log4j2 that you want to use the SLF4J logger
log4jdbc.spylogdelegator.name=net.sf.log4jdbc.log.slf4j.Slf4jSpyLogDelegator
log4jdbc.auto.load.popular.drivers=false
log4jdbc.drivers=com.mysql.cj.jdbc.Driver
monitorInterval=30
status=INFO

appender.console.type = Console
appender.console.name = STDOUT
appender.console.layout.type = PatternLayout
appender.console.layout.pattern = %d %p [%t] %C{3.}.%M(%L) %m%n

rootLogger.level = info
rootLogger.appenderRef.stdout.ref = STDOUT

log4j.logger.org.hibernate.SQL=debug

log4j.logger.org.hibernate.type=trace
